.cms-index-index .page-header{ margin-bottom: 0px; }
.ptb60{ padding-top:60px; padding-bottom:60px; }
h4{ color:#444444 !important; }
.service-banner-style02 .item.last{ padding:30px; }
.service-banner-style02 .item.last p{ margin-bottom:0px; }
.brand-img{ border-radius: 0px;}

/*----- New Css Start -----*/
.page-header .header-middle .header-panel-row {flex-wrap: wrap;}
.page-header .header-middle .header-panel-left {width: 240px;}
.page-header .header-middle .header-panel-center {width: calc(100% - 520px);}
.page-header .header-middle .header-panel-right {width: 280px;}
.header-search input.input-text {height: 46px; padding-right: 55px;}
.page-header .header-middle .header-panel-center .block-search {border-radius: 50px;}
.header-search .cdz-cat-search .current-cat {color: #333333;}
.header-search .cdz-cat-search span:after {color: #333; font-size: 12px; font-weight: 700;}
.header-search .actions .search {width: 38px !important; height: 38px !important; border-radius: 100% !important; top: 50% !important; transform: translateY(-50%); right: 5px !important; pointer-events: unset !important; transition: all 400ms ease;}
.header-search .actions .search:hover {background: #106098;}
.header-search .actions .search:hover:before {color: #fff;}
.header-search .cdz-cat-search .current-cat:after {background: #cccccc;}
.page-header .header-middle .header-panel-center .block-search .category-list > li:last-child {margin-bottom: 0;}

.page-header .header-bottom .header-menu-wrap {width: calc(100% - 250px); padding-left: 50px;}
.page-header .header-bottom .header-vertical-menu-wrap {width: 250px;}
.page-header .header-bottom .header-vertical-menu-wrap .menu-title:after {content: '\e97b'; font-size: 12px; font-family: CodazonFont; font-weight: 600; display: inline-block; padding-top: 2px; padding-left: 10px;}
.page-header .header-bottom .header-vertical-menu-wrap .menu-title:before {content: unset;}
.page-header .header-bottom .header-vertical-menu-wrap .menu-title {font-size: 16px; font-weight: 700; text-transform: unset; min-height: 46px; border-top-left-radius: 6px; border-top-right-radius: 6px; justify-content: center;}
.page-header .header-bottom .header-menu-wrap .groupmenu > li > a {text-transform: unset; font-size: 16px; font-weight: 500;}
.page-header .active .header-middle .header-panel-center .block-search .action.search {transform: unset; top: -4px !important; right: -5px !important;}
.link-hover-cus {font-size: 14px !important;}
.link-hover-cus:hover {color: #106098 !important;}
.products-custom li.item {width: 50% !important; margin: 0 !important;}
/*----- New Css End -----*/

/*----- New Css 25-11-22 Start -----*/
.service-banner-style02 .item-icon span {background: #106098; color: #fff;}
.border-radius {border-radius: 10px;}
.custom-link {float: right; transition: all 400ms ease; color: #106098 !important;}
.custom-link:after {content: "\f105"; font: normal normal normal 18px/1 FontAwesome; padding-left: 10px; font-weight: 700; font-size: 22px; transition: all 400ms ease; position: relative; left: 0px;}
.custom-link:hover:after {left: 10px;}
.base-slider .owl-dots .owl-dot {box-shadow: inset 0 0 0 2px #002b8e;}
.base-slider .owl-dots .owl-dot span {background: #002b8e;}
.view-more-link {font-size: 16px; text-transform: uppercase; color: #fff !important; text-decoration: underline; transition: all 400ms ease; letter-spacing: 0;}
.view-more-link:hover {letter-spacing: 1px; text-decoration: underline !important;}
.display-block {display: block;}
.owl-nav .owl-prev, .owl-nav .owl-next {background: #106098 !important; border: 2px solid #106098 !important; width: 40px !important; height: 40px !important; line-height: 40px !important; border-radius: 100%;}
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {background: transparent !important; color: #106098 !important;}
.owl-nav .owl-prev:before, .owl-nav .owl-next:before {position: relative; top: -3px; font-size: 32px !important; left: -2px;}
.owl-nav .owl-next:before {left: unset; right: -2px;}
.margin-right-0 {margin-inline-end: 0 !important;}
.header-search .cdz-cat-search .current-cat:hover {color: #106098;}
.sidebar-additional .owl-nav .owl-prev, .sidebar-additional .owl-nav .owl-next {background: #fff !important; border: 2px solid #fff !important; width: 31px !important; height: 31px !important; line-height: 33px !important; border-radius: 0; margin: 0px 1px;}
body.rtl-layout .custom-link {float: left;}
.footer-service-banner .row {display: flex; flex-wrap: wrap;}
/*----- New Css 25-11-22 End -----*/


.shine-effect{  opacity: 1; transition: all 500ms ease; }
.shine-effect:hover{ opacity: 0.8; }

.checkout-index-index .products-grid .product-item{ padding:15px; }

@media only screen and (min-width: 768px) {
	.cms-index-index .sticky-menu:not(.active) .desk-vertcial-menu-container:hover .menu-container {
    	display: block;
	}
	/*----- New Css Start -----*/
	.cdz-menu:not(.cdz-toggle-menu) .cat-tree li.item {min-width: 200px;}

	.page-header {padding-bottom: 46px;}
	.header-search.has-cat-search .minisearch.has-cat {padding-left: 130px; padding-right: 0px;}
	.page-header .sticky-menu.active .header-bottom .header-vertical-menu-wrap .menu-title {font-size: 0;}
	.page-header .sticky-menu.active .header-bottom .header-vertical-menu-wrap .menu-title:after {font-size: 19px; font-family: CodazonFont; content: '\e9b1'; font-weight: normal; display: inline-block; padding: 0; width: 30px; text-align: center;}
	.page-header .sticky-menu.active .header-bottom .header-menu-wrap {padding-left: 0px;}
	.page-header .header-bottom {position: absolute; left: 0; width: 100%;}
	.page-header {position: relative; padding-bottom: 46px;}
	.page-header .sticky-menu.active .header-bottom {position: unset;}
	.page-header .header-bottom .cdz-navigation .groupmenu > li >a.menu-link {padding: 15px 20px;}
	.page-header .header-middle .header-panel-container {padding-bottom: 20px;}
	.page-header .header-middle .header-panel-center .header-search {max-width: 800px; margin-left: auto; margin-right: auto;}
	.page-header .sticky-menu.active .header-search .actions .search:hover:before, .page-header .sticky-menu.active .features-links #top-wishlist:hover:before, .page-header .sticky-menu.active .features-links .authorization-link .account-trigger:hover:before, .page-header .sticky-menu.active .features-links .minicart-wrapper .action.showcart:hover:before {color: #e9e9e9;}
	/*----- New Css End -----*/
}

@media (max-width: 1024px) {
	/*----- New Css Start -----*/
	.page-header .header-middle .header-panel-right {width: 175px;}
	.page-header .header-middle .header-panel-center {width: calc(100% - 415px);}

	.page-header .header-bottom .header-vertical-menu-wrap {width: 200px;}
	.page-header .header-bottom .header-menu-wrap {width: calc(100% - 200px); padding-left: 10px;}
	/*----- New Css End -----*/
}

@media (max-width: 991px) {
	.footer-service-banner .item.last {padding: 10px;}
}

@media (max-width: 767px) {
	/*----- New Css Start -----*/
	.page-header {display: flex; align-items: center;}
	.page-header .header-middle .header-panel-center {width: 75px; padding: 0; position: unset;}
	.page-header .header-middle .header-panel-left {width: calc(100% - 75px);}
	.page-header .header-middle .header-panel-row {flex-wrap: wrap; display: flex; align-items: center;} 
	.page-header .header-middle .header-panel-left .logo {margin-top: 0; position: relative; left: 20px;}
	.page-header .header-middle .header-panel-left .nav-toggle {top: 13px;}
	.header-search.input-opened .search-form {top: 48px;}
	.page-header .sticky-menu.active .header-search.input-opened .search-form {top: 47px;}
	.header-search input.input-text {border-radius: 50px; box-shadow: unset;}
	.header-search .cdz-cat-search .current-cat:after {background: unset;}
	.header-search .minisearch .action.search {width: 38px !important; height: 38px !important; border-radius: 100% !important; top: 23px !important; right: 5px !important; pointer-events: unset !important; transition: all 400ms ease; background: #fe6507; position: absolute;}
	.header-search .minisearch .action.search:hover {background: #002b8e;}
	.header-search .minisearch .action.search:before {color: #fff;}
	.page-header .active .header-middle .header-panel-center .block-search .action.search {top: 4px !important; right: 5px !important;}
	.header-search.has-cat-search input.input-text {padding-left: 130px; padding-right: 50px; text-transform: unset;}
	.header-search.has-cat-search input.input-text::-webkit-input-placeholder {text-transform: unset; color: #9c9c9c !important;}
	.header-search.has-cat-search input.input-text:-ms-input-placeholder {text-transform: unset; color: #9c9c9c !important;}
	.header-search.has-cat-search input.input-text::placeholder {text-transform: unset; color: #9c9c9c !important;}
	.header-search .block-search .control .searchsuite-autocomplete {padding: 10px 10px; border: unset;}
	.footer-service-banner .item:nth-last-child(2) {border-bottom: 0;}
	.container-fluid > .container {padding-left: 0px; padding-right: 0px;}
	.product-cat-row {padding-top: 10px; padding-bottom: 10px;}
	.product-cat-row .product-cat-box {padding-bottom: 10px;}
	.product-cat-row .product-cat-box:last-child {padding-bottom: 0px;}
	.offer-banner-cus a, .offer-banner-cus a img {display: block;}
	.offer-banner-cus {margin-bottom: 20px;}
	.offer-banner-cus:last-child {margin-bottom: 0;}
	.prement-banner-cus {padding-top: 50px !important; padding-bottom: 0 !important;}
	/*----- New Css End -----*/
}